<?php  include("conn/conn.php");
if($_GET[colleague]==true){
$query=mysql_query("delete from tb_colleague where tb_colleague_id='".$_GET[colleague]."'");
echo "<script>alert('同事信息删除成功！');window.location.href='indexs.php?lmbs=$_GET[lmbs]&lmlb=同事信息管理';</script>";
}

if($_GET[customer]==true){
$query1=mysql_query("delete from tb_customer where tb_customer_id='".$_GET[customer]."'");
echo "<script>alert('客户信息删除成功！');window.location.href='indexs.php?lmbs=$_GET[lmbs]&lmlb=客户信息管理';</script>";
}

if($_GET[note]==true){

$query=mysql_query("delete from tb_note_category where tb_note_category_id='".$_GET[note]."'");
echo "<script>alert('短语信息删除成功！');window.location.href='indexs.php?lmbs=$_GET[lmbs]&lmlb=常用短语管理';</script>";
}
?>